Module | Math
In: | lib/facets/more/mathconstants.rb

# Math Constants

Large assortment of real world contants. The constants are stored in the Math::Constants module, but this is included in Math for direct use by other Math libraries. Math::Constants::CGS provides the constants in cm kg s format, opposed to the standard m kg s.

## Synopsis

      Math::SPEED_OF_LIGHT                   #=> 2.99792458e8
      Math::CGS::SPEED_OF_LIGHT              #=> 2.99792458e10
      Math::Constants::SPEED_OF_LIGHT        #=> 2.99792458e8
      Math::Constants::CGS::SPEED_OF_LIGHT   #=> 2.99792458e10

### Included Modules

Constants

### Classes and Modules

Module Math::Constants

[Validate]